* {
	padding: 0px;
	margin: 0px;
	/* box-sizing: border-box; */
}
.slider {
	width: 80%;
	margin: 100px auto;
}
.slider__content {
	border: 5px solid red;
	overflow: hidden;
}

.slider__carousel {
	display: flex;
	transition: all ease 1s;
}

.slider__slide img {
	width: 100%;
	height: 100%;
}
